body, html {
	margin:0;
	font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;
	font-size:10px;
}

div {
	font-size:12px;
	display:block;
	margin-bottom:5px;
}

a {
	color:#315288;
	text-decoration:none;
}

td img {
	width:32px;
	border:0px;
}

/* This is the width of the Name cell*/
.t { 
	width:50%;
}

#content {
	border: thin 1px #dddddd;
	border-radius:10px;
	padding:10px;
	background:url(libraryWidgetBG.png) no-repeat center;
}